package net.northking.cctp.mobile.exception;

/**
 * @author : yineng.huang
 * @date : 2024/7/2 11:31
 */
public class MobileConnectException extends RuntimeException{

    public MobileConnectException() {
    }

    public MobileConnectException(String message) {
        super(message);
    }

    public MobileConnectException(String message, Throwable cause) {
        super(message, cause);
    }

    public MobileConnectException(Throwable cause) {
        super(cause);
    }

    public MobileConnectException(String message, Throwable cause, boolean enableSuppression, boolean writableStackTrace) {
        super(message, cause, enableSuppression, writableStackTrace);
    }
}
